.bg-image {
    background-image: url("./splash-page-images/lonely-male-hiking-mountains-cage-covered-with-snow-during-daytime.jpg");
    background-position: center;
    background-size: cover;
    width: 100%;
    height: 100vh;
  }
  
.bg-text {
  margin: 0;
  color: rgb(255, 255, 255);
  font-size: 3vw;
  text-align: center;
  padding-top: 85vh;
}

.overview-title-text {
  text-align: center;
  font-size: 20px;
  margin-left: 10px;
  margin-bottom: 10px;
}

.overview-content-text {
  text-align: left;
  margin-left: 10px;
  margin-right: 5px;
  margin-bottom: 20px;
}

.button-container {
  display: flex;
  justify-content: space-between; /* This will space the buttons equally in the row */
  text-decoration: none;
  color: inherit; 
  margin-bottom: 20px;
  padding: 0;
}

.instance-button {
  background-color: #ADD8E6;
  color: #333;
  border: 2px solid #87CEFA;
  cursor: pointer;
  padding: 20px 2%;
  border-radius: 10px;
  text-decoration: none; 
  width: calc(33.33% - 10px); /* Each button takes roughly a third of the space minus a little space between them */
  text-align: center;
  transition: transform 0.2s, box-shadow 0.2s;
  box-sizing: border-box; /* Ensures padding doesn't add extra width */
  margin-left: 10px;
  margin-right: 10px; 
}

.instance-button:hover {
  transform: scale(1.03); /* Slightly enlarge button on hover */
  box-shadow: 0px 0px 15px rgba(0, 0, 0, 0.2); /* Add a shadow for a lifted effect */
  text-decoration: none; 
}

.instance-title {
  font-size: 26px; /* Slightly bigger text */
  margin-bottom: 10px;
  text-decoration: none; 
}

.instance-attributes {
  font-size: 16px; /* Increased for better readability */
  color: #666; /* Darker for better contrast */
  text-decoration: none; 
}
